Metadata-Version: 2.4
Name: bingimagecreator-ai
Version: 0.1.0
Summary: Bing Image Generator by BingImageCreator. Create AI images online from prompts.
Project-URL: Homepage, https://bingimagecreator.app
Project-URL: Website, https://bingimagecreator.app
License: MIT
License-File: LICENSE
Keywords: ai image,bing image generator,bingimagecreator,text-to-image
Requires-Python: >=3.9
Description-Content-Type: text/markdown

# bingimagecreator-ai

Bing Image Generator for AI image creation.

## Official Website

🌐 Visit: [https://bingimagecreator.app](https://bingimagecreator.app)

## Installation

```bash
pip install bingimagecreator-ai
```

## Usage

```python
from bingimagecreator_ai import get_info
print(get_info())
```

## Links

- Website: [https://bingimagecreator.app](https://bingimagecreator.app)
